<?xml version="1.0" encoding="UTF-8"?><module codename="csnd6">
    <module_version install_time="1508192730540" last="true" origin="installer" specification_version="1.0">
        <file crc="1325673526" name="config/Modules/csnd6.xml"/>
        <file crc="3995266398" name="modules/csnd6.jar"/>
        <file crc="1994840692" name="modules/ext/csnd6.jar"/>
    </module_version>
</module>
